xfce4-popup-windowlist(1)

NAME
xfce4-popup-windowlist - shows the Xfce window list applet popup

SYNOPSIS

xfce4-popup-windowlist [ -pointer ]

DESCRIPTION

This manual page documents briefly the xfce4-popup-windowlist command.

xfce4-popup-windowlist shows the Xfce window list if at least one Xfce window list applet is present on one of your panel(s).

The default behaviour is to show the window list near the applet button. If you have several Xfce window list applets, only the first one you have set up will pop up.

If you want to pop up the window list without using the window list applet on your panel(s), see the manual page for xfdesktop(1).

OPTIONS

-pointer
    The window list appears at your current mouse position instead of its default position.

SEE ALSO
xfce4-popup-menu(1), xfdesktop(1)

AUTHOR

xfce4-popup-windowlist is Copyright (c) 2006 Darren Salt. This manual page was written by Francois Wendling <frwendling@free.fr> for the Debian GNU/Linux system (but may be used by others).